<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat:700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="main.css">
</head>

<body>
<header class="header">
  <div class="header_text">
    <div class="text1">Sertiz</div>
    <div class="text2">Awesome One Page HTML Templates</div>
    <div id="we_block">
      <div>We</div>
      <div>make smart design</div>
    </div>
  </div>
</header>
<div id="about-us">
  <div class="about-us_header">What they said about us</div>
  <div class="textunderwtsau">
    We are an award winning creative agency
    based in Wisconsin with a passion of helping
    our clients grow.
  </div>
  <div class="devider"></div>
  <div class="webaward"></div>
  <div id="navigation">
    <div class="sertin-name">sertin</div>
    <div class="nav-block"><span>hello</span><div class="arrow"></div></div>
    <div class="nav-block">team</div>
    <div class="nav-block">services</div>
    <div class="nav-block"><span>portfolio</span><div class="blackarrow"></div></div>
    <div class="nav-block">blog</div>
    <div class="nav-block">contact</div>

  </div>
  <div class="devider"></div>
  <div class="about-us_header">What they said about us</div>
  <div class="textunderwtsau">
    We are an award winning creative agency
    based in Wisconsin with a passion of helping
    our clients grow.
  </div>
  <div class="mainContent">
    <div class="mainContent__images">
      <div class="mainContent__images__first-image">
        <button class="btn_in_img">Consulting</button>
      </div>
      <div class="mainContent__images__second-image">
        <button class="btn_in_img">Photography</button>
      </div>
      <div class="mainContent__images__third-image">
        <button class="btn_in_img">Web Design</button>
      </div>
      <div class="mainContent__images__fourth-image">
        <button class="btn_in_img">Advertising</button>
      </div>
    </div>
    <div class="mainContenText">
      <p class="mainContenText-p">BUSINES <span class="consultinColor">CONSULTING</span></p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid dolore, hic laboriosam modi mollitia porro quas. Ad aliquid commodi cupiditate est id iste iure nam, numquam officia placeat sit totam! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur debitis ea est ex ipsum iure maxime, minima pariatur perspiciatis provident quisquam, rem sequi voluptates? Eaque enim fugiat reprehenderit vero! Neque.
      </p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa delectus minus porro possimus quibusdam voluptatum. At culpa cumque dolores, enim impedit laudantium nemo, quidem temporibus vel, velit vero voluptates.</p>
      <button class="btn-check-our-projects">Check Our Projects</button>

    </div>
  </div>
</div>

<div class="theme2">
  <div class="theme2-header">
    <div class="theme2-text">
      <span class="text-white">We Change</span>
      <span class="text-uppercase-yellow"> Ideas </span>
      <span class="text-white">To</span>
      <span class="text-uppercase-yellow"> Realities</span>
    </div>
    <div class="devider"></div>
  </div>
  <div>
    <div class="about-us_header">The secret of a company is the team</div>
    <div class="textunderwtsau">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </div>
    <div class="devider"></div>
    <div class="hidden-point">.</div>
  </div>

  <div class="theme2-pictures">
    <div class="theme2-img pic_1">
      <div class="btn_in_img btn-theme2">Diana <span class="text-yellow">Cline</span></div>
    </div>
    <div class="theme2-img pic_2">
      <div class="btn_in_img btn-theme2">Gladys <span class="text-yellow">Shirley</span></div>
    </div>
    <div class="theme2-img pic_3">
      <div class="btn_in_img btn-theme2">Kenneth <span class="text-yellow">Coley</span></div>
    </div>
    <div class="theme2-img pic_4">
      <div class="btn_in_img btn-theme2">Craig <span class="text-yellow">Macaulay</span></div>
    </div>
    <div class="theme2-img pic_5">
      <div class="btn_in_img btn-theme2">Robert <span class="text-yellow">Guido</span></div>
    </div>
    <div class="theme2-img pic_6">
      <div class="btn_in_img btn-theme2">Catherin <span class="text-yellow">Pilcher</span></div>
    </div>
    <div class="theme2-img pic_7">
      <div class="btn_in_img btn-theme2">Porter <span class="text-yellow">Yee</span></div>
    </div>
    <div class="theme2-img pic_8">
      <div class="btn_in_img btn-theme2">Dennis <span class="text-yello">Riddle</span></div>
    </div>
    <div class="theme2-img pic_9">
      <div class="btn_in_img btn-theme2">Mark <span class="text-yellow">Fisher</span></div>
    </div>
    <div class="theme2-img pic_10">
      <div class="btn_in_img btn-theme2">Thomas <span class="text-yellow">Fike</span></div>
    </div>
    <div class="theme2-img pic_11">
      <div class="btn_in_img btn-theme2">Joshua <span class="text-yellow">Ross</span></div>
    </div>
    <div class="theme2-img pic_12">
      <div class="btn_in_img btn-theme2">Angel <span class="text-yellow">Williams</span></div>
    </div>
    <div>
    </div>
  </div>
</div>
<div>
  <div class="about-us_header">The secret of a company is the team</div>
  <div class="textunderwtsau">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </div>
  <div class="devider"></div>
  <div class="hidden-point">.</div>
</div>
<div class="four-blocks">
  <div class="one-of-four-blocks">
    <div class="header_four-blocks">
      <div class="header_four-blocks_text">
        <div>Web<span class="text-yellow"> Design</span></div>
      </div>
    </div>
    <div class="icon_four-blocks">
      <div class="icon-1 icon"></div>
    </div>
    <div class="four-blocks_text">
      Developing websites has always been our passion and main goal since we started the company. Putent laoreet et
      ius utroque dissentias ut.
    </div>
    <div class="devider"></div>
    <div class="footer_four-blocks">
      <div class="footer_offer">What we offer you</div>
      <ul>
        <li>Business Card Design</li>
        <li>infographic Design</li>
        <li>Website Design</li>
        <li>Logo Design</li>
      </ul>
    </div>
  </div>
  <div class="one-of-four-blocks">
    <div class="header_four-blocks">
      <div class="header_four-blocks_text">
        <div>SEO &<span class="text-yellow"> Marketing</span></div>
      </div>
    </div>
    <div class="icon_four-blocks">
      <div class="icon-2 icon"></div>
    </div>
    <div class="four-blocks_text">
      Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet itroque camecasta
      dissentias sipartchallo
    </div>
    <div class="devider"></div>
    <div class="footer_four-blocks">
      <div class="footer_offer">What we offer you</div>
      <ul>
        <li>Business Card Design</li>
        <li>infographic Design</li>
        <li>Website Design</li>
        <li>Logo Design</li>
      </ul>
    </div>
  </div>
  <div class="one-of-four-blocks">
    <div class="header_four-blocks">
      <div class="header_four-blocks_text">
        <div>Game<span class="text-yellow"> Design</span></div>
      </div>
    </div>
    <div class="icon_four-blocks">
      <div class="icon-3 icon"></div>
    </div>
    <div class="four-blocks_text">
      Making great games with perfect elements is our passion and main goal since we started the company. Putent
      laoreet et ius utroque.
    </div>
    <div class="devider"></div>
    <div class="footer_four-blocks">
      <div class="footer_offer">What we offer you</div>
      <ul>
        <li>Business Card Design</li>
        <li>infographic Design</li>
        <li>Website Design</li>
        <li>Logo Design</li>
      </ul>
    </div>
  </div>
  <div class="one-of-four-blocks">
    <div class="header_four-blocks">
      <div class="header_four-blocks_text">
        <div>Server<span class="text-yellow"> Scripting</span></div>
      </div>
    </div>
    <div class="icon_four-blocks">
      <div class="icon-4 icon"></div>
    </div>
    <div class="four-blocks_text">
      We're not only good at designing digital goodies, we've also lots of experience in servers. Putent laoreet et
      ius utroque dissentias ut.
    </div>
    <div class="devider"></div>
    <div class="footer_four-blocks">
      <div class="footer_offer">What we offer you</div>
      <ul>
        <li>Business Card Design</li>
        <li>infographic Design</li>
        <li>Website Design</li>
        <li>Logo Design</li>
      </ul>
    </div>
  </div>
</div>
<div class="theme3-picture">
  <div class="theme3-picture_header">
    We are Featured on
  </div>
</div>
<!--!!!!!!!-->
<div class="theme3-three-blocks">
  <div class="theme3-block">
    <div class="header-theme3-block">
      <img src="./images/Layer%2010@1X.png" alt="open-quote">
      <img src="./images/Shape%2034@1X.png" alt="Line" class="theme3-img">
    </div>

  <p class="section-theme3-block">
    The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time
    this template. You purshase it for $14 but you win more this price.
  </p>
    <div class="footer-theme3-block">
      <div class="footer-theme3-block-photo theme3-photo1"></div>
      <div class="footer-theme3-block-text">
        <span>Thomas Cuadra</span><br />
        <span>Founder, PICN</span>
      </div>
    </div>

  </div>
  <div class="theme3-block">
    <div class="header-theme3-block">
      <img src="./images/Layer%2010@1X.png" alt="open-quote">
      <img src="./images/Shape%2034@1X.png" alt="Line" class="theme3-img">
    </div>

    <p class="section-theme3-block">
      The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time
      this template. You purshase it for $14 but you win more this price.
    </p>
    <div class="footer-theme3-block">
      <div class="footer-theme3-block-photo theme3-photo2"></div>
      <div class="footer-theme3-block-text">
        <span>James Keys</span><br />
        <span>UI/UX Designer</span>
      </div>
    </div>

  </div>
  <div class="theme3-block">
    <div class="header-theme3-block">
      <img src="./images/Layer%2010@1X.png" alt="open-quote">
      <img src="./images/Shape%2034@1X.png" alt="Line" class="theme3-img">
    </div>

    <p class="section-theme3-block">
      The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time
      this template. You purshase it for $14 but you win more this price.
    </p>
    <div class="footer-theme3-block">
      <div class="footer-theme3-block-photo theme3-photo3"></div>
      <div class="footer-theme3-block-text">
        <span>Kristal Hennessey</span><br />
        <span>Founder, Bear Software</span>
      </div>
    </div>

  </div>
</div>

</body>
</html>